---
title: "About"
date: 2021-08-31
draft: false

lightgallery: true

math:
  enable: true
---

I'm a university student of informatics, and I'm currently studying the las year of my career. I make this blog to learn hugo and share the little knowledge y got.

I'm interested in game development and programming.

I will fill more info here when I have something to write.
